﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
pre{white-space: pre-wrap; word-wrap: break-word;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
address,caption,cite,code,dfn,em,th,var,i { font-weight: normal; font-style: normal;}
html { line-height: 1; }
ol, ul, li{ list-style: none; }
div, dl, dt, dd, ol, ul, li { *zoom: 1; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; line-height: 1.8; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;}
.fl { float: left; }
.fr { float: right; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clear { clear: both; *height: 0; *font-size: 0; *line-height: 0; }
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.clearfix { *zoom: 1; }
.clearfix:after { content: ""; display: table; clear: both; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
a { color: #333; text-decoration: none; outline: none; }
a:hover {color: #c91318;text-decoration: none;}
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }

/* frame */

body {text-align: center;min-width: 1200px;}
#header {position: relative;z-index: 2;text-align: left;margin: 0 auto;}
#content {background: #fff;margin: 0 auto; max-width: 1200px;_width: 1200px;position: relative;z-index: 0;text-align: left;overflow: hidden;}
.wrap{ overflow:hidden;}
.siteWidth,#content{clear: both;width:1200px;margin:0 auto;}

header{background: url(../img/banner.png) top center no-repeat;height: 260px;}
header .siteWidth{display: flex;justify-content: space-between;height: 260px;}
header .siteWidth .logo{height: 64px;margin: 77px 0 0;}
header .siteWidth .logo a{display: flex;}
header .siteWidth .logo a img{width: auto;height: auto;}
header .siteWidth .logo span{display: block;height: 46px;line-height: 46px;font-size: 36px;color:#fff;font-weight: 700;padding-left: 14px;margin: auto auto auto 7px;border-left: 1px solid #ffffff54; }

/* 站群导航 */
.right_box .site {position: relative;display: flex;flex-wrap: wrap;}
.right_box .site dt{cursor: pointer;width: 96px;height: 38px;border-radius: 0 0 10px 10px;background-color: #BD1F0D;line-height: 38px;font-size: 14px;color:#fff;margin: 0 0 0 auto;}
.right_box .site dd { padding: 10px; width: 770px; margin: 0; right: 0; border: 1px solid #234788; font-size: 14px;position: absolute;display: none;}
.right_box .site dd i { display: none; }
.right_box .site dd h3 { text-align: left; margin: 0 10px; position: relative; font-size: 14px; font-weight: bold; line-height: 34px; color: #AD0C17; display: block; height: 34px; }
.right_box .site dd h3 a { color: #AD0C17; }
.right_box .site dd h3 i { content: ""; display: block; height: 1px; line-height: 0; font-size: 0; background: #eee; top: 18px; right: 0; width: 100%; position: absolute; z-index: 1; }
.right_box .site dd span { float: left; height: 34px; line-height: 34px; padding: 0 15px 0 0; background: #ffffff; position: relative; z-index: 2; }
.right_box .site.on dt{ background-color: #AD0C17; background-position: 10px -236px; color: #fff; }

.right_box .site dd ul { overflow: hidden; padding: 0 0 0 10px; display: block; margin-right: -10px; }
.right_box .site dd li { float: left; min-width: 100px; margin-right: 10px; text-align: left; overflow: hidden; height: 30px; line-height: 30px; padding: 0 0 0 0; }
.right_box .site dd li a { color:#333; }
.right_box .site dd li a:hover { color: #AD0C17; text-decoration:none; }
.right_box .site li a { cursor: pointer; }
.right_box .site.on dd { display: block; }

/* 站群导航-个性 */
#siteLast a{ padding:0; margin:0;}
#siteLast dd{ font-size:12px; width:578px; border: 3px solid #c91318; right:0px; left:auto; margin:0px; top: 38px;background-color:#fff;z-index: 9;}
#siteLast dd li a{ cursor:pointer; width:100px; float:left;}
#siteLast.on dt{ background-color:#9f1000; color:#fff;}





/* 搜索 */
.s-form {width: 220px;height: 32px;background-color: #fff;border: 1px solid #d9d9d9;border-radius: 20px;margin-top: 60px;}
.s-form .select-box { display: none}
.s-form .input-box { float: left; }
.s-form .input-box input {display: block;width: 100px;height: 24px;line-height: 24px;padding: 4px 10px 4px 20px;background:#fff;border-radius: 20px;border: none;color: #666;font-size: 12px;outline: none;}
.s-form .btn-box { float: right;}
.s-form .btn-box .btn {display: block;width: 40px;height: 32px;line-height: 32px;font-size: 14px;border: none;color: #666;border-radius: 0px 18px 18px 0px;overflow: hidden;background: url(../img/search_icon.png) center no-repeat;}
.s-form .btn-box .btn:hover {  font-weight:bold;}
.s-hot-search { position: absolute; padding-top: 50px; z-index: -1; font-size: 12px;}
input::placeholder{color:#C9B2B2;}

/* 主导航 */
.topNav {position: relative;background: #C92029;width: 100%;margin: 0 auto;height: 60px;}
.topNav-fixed {position: fixed;top: 0;left: 0;width: 100%;-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);}
.mainNav {position: relative; width:1200px; margin:0px auto;display:flex;justify-content: space-between;}
.mainNav .li1 {position: relative;margin: 0;}
.mainNav .h1 a {display: block;color: #fff;font-size: 18px;height: 60px;line-height: 60px;padding: 0 22px;}
.mainNav .h1 a:hover {text-decoration: none;color: #fff;}
.mainNav .on1 .h1 a {background: #bb0409;}
.mainNav .ul1 {overflow: hidden;line-height: 40px;position: absolute;top: 60px;display: none;background: #bb0409;background: rgba(187, 4, 9, 0.75);z-index: 10;left: 0;right: 0;}
.mainNav .li2 {vertical-align: top;}
.mainNav .a2 {font-size: 14px;display: block;border-bottom: 1px solid #bb0409;line-height: 40px;padding: 0 8px;color: #fff;text-align: center;}
.mainNav .a2:hover {background: #bb0409;color: #fff;text-decoration: none;}

/* 热点关注 */
.notice {width: 640px; height:40px; background:#f5f5f5;}
.notice .hd {background: url(../img/hot.png) no-repeat;  float: left; width: 30px;  height:30px; padding:5px 35px 5px 25px; }
.notice .hd h3 { font-weight: bold; font-size: 12px;   }
.notice .hd h3 a {color: #fff; line-height:15px; }
.notice .bd { float: right; width: 550px; padding-top: 11px; }
.notice .bd { position: relative; }
.notice .bd li { padding-top: 0; padding-bottom: 0; }
.notice .bd span.next,.notice .bd span.prev { display: block; text-align: center; font:16px/18px "宋体"; background-color: #FF4F01; width: 18px; height: 18px; position: absolute; top: 10px;color: #ccc; cursor: pointer; }
.notice .bd span.next { right: 10px; }
.notice .bd span.prev { right: 32px; }
.notice .bd .tempWrap { width: 500px !important; }
.notice .bd span.nextStop,.notice .bd span.prevStop { background-color: #bfbfbf; }

/* 热点专题 */
.indRdzt{overflow: hidden; zoom: 1; margin-bottom: 40px}
.indRdzt h3 { padding:15px 20px; width:20px; float:left; font-size:18px; font-weight:bold; line-height:20px; height:80px; background:#c91318; text-align:center; margin-right:10px;}
.indRdzt h3 a { color:#fff;}
.indRdzt .bd { overflow:hidden; height:120px;}
.indRdzt ul{overflow: hidden; }
.indRdzt li{float: left; margin-right: 40px; width: 373px;}
.indRdzt li a{display: block;}
.indRdzt li img{width: 373px; height: 120px;}


/* 主栏 和 侧栏 */
.mainContent {_width: 76.5%;overflow: hidden;zoom: 1;}
.side {font-size: 14px;width: 21.5%;overflow: hidden;float: left;margin-right: 20px;}

/* 位置导航 */
.path {float:right;text-align: left;display: block;min-height: 20px;overflow: hidden;color: #666;font-size: 14px;margin: 0 auto;}
.path a,
.path span {padding: 0 3px;color: #666;}
.path em { }

/* 位置导航 */
.path1 { padding-bottom:20px;text-align: left;display: block;min-height: 20px;overflow: hidden;color: #666;font-size: 14px;margin: 0 auto;}
.path1 a,
.path1 span {padding: 0 3px;color: #666;}
.path1 em { }

/* 底部 */
#footer{background: #c91318; color: #fff; overflow:hidden;}
#footer .siteWidth{ font-size: 12px; overflow:hidden; padding:20px 0px}
#footer a{color:#aeafaf;}
#footer .links{ text-align:center;display:block; line-height:30px;  }
#footer .links li{display:inline;padding:0 10px;}
#footer .links li a,#footer .copyRight a{color:#fff;}
#footer .copyRight{text-align:center; line-height:32px;}

/* 侧栏固定菜单 */
.sideFixed {z-index: 9;position: fixed;top: 234px;right: 0;width: 70px;background: #fff;font-size: 12px;_position: absolute;}
.sideFixed li {border: 1px solid #ddd;margin-top: -1px;position: relative;}
.sideFixed li a {height: 30px;line-height: 30px;padding: 34px 0 3px 0;display: block;background: url(../img/icons-3.png) center 8px no-repeat;}
.sideFixed li a:hover {
text-decoration: none;}
.sideFixed .wx a {background-position: center -137px;}
.sideFixed .gt {display: none;}
.sideFixed .gt a {background-position: center -284px;}
.sideFixed .qr a {background-position: center -2051px;}
.sideFixed .pic {display: none;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.sideFixed .pic img {width: 150px;height: 150px;}
.sideFixed .on .pic {display: block;position: absolute;left: -168px;top: -45px;padding: 4px;background: #fff;}
.sideFixed .on .pic i {z-index: 8;position: absolute;right: -10px;top: 50%;margin-top: -3px;border-width: 5px;border-color: transparent;border-style: dashed;border-left-color: #fff;border-left-style: solid;display: block;font-size: 0;line-height: 0;width: 0;}

/* 信息公开链接组 */
.xxgkBtns {overflow: hidden;border: 1px solid #ebebeb;margin-bottom: 20px;}
.xxgkBtns ul {overflow: hidden;}
.xxgkBtns ul li {height: 48px;border-bottom: 1px solid #ebebeb;}
.xxgkBtns ul li a {display: block;height: 48px;line-height: 48px;font-size: 16px;padding-left: 77px;position: relative;}
.xxgkBtns ul li a i {position: absolute;width: 32px;height: 32px;border-radius: 50%;background: url(../img/icons-1.png) 9px 8px no-repeat #0068b7;left: 17px;top: 50%;margin-top: -16px;}
.xxgkBtns ul li.li2 a i {background-position: 9px -112px;background-color: #fb9e43;}
.xxgkBtns ul li.li3 a i {background-position: 9px -231px;background-color: #74b8f3;}
.xxgkBtns ul li.li4 a i {background-position: 9px -349px;background-color: #896b9f;}
.xxgkBtns ul li.li5 a i {background-position: 9px -468px;background-color: #158cc9;}
.xxgkBtns ul li.last {border-bottom: none;}
.xxgkBtns ul li a:hover {background-color: #0068b7;color: #fff;text-decoration: none;}
.xxgkBtns ul li a:hover i {background-color: #fff;background-image: url(../img/icons-2.png);}

/* box */
.box .hd {height: 43px;line-height: 43px;position: relative; background: #F9F9F9;}
.box .hd .more {font-size: 14px;position: absolute;right: 10px;color: #999;}
.box .hd h3 {position: absolute;color: #fff;font-size: 16px;height: 43px;line-height: 43px;padding: 0 25px;background: #C92029; }
.box .hd h3 a {color: #fff;}
.box .hd h3 a:hover {text-decoration: none;}
.box .hd ul {position: absolute;height: 43px;overflow: hidden;}
.box .hd li {float: left;font-size: 18px;height: 43px;line-height: 43px;background: none;}
.box .hd li a {display: block;float: left;padding: 0 25px; }
.box .hd li a:hover {text-decoration: none; color:#fff;}
.box .hd .on { border-bottom: 0;padding: 0px;background: #C92029;color: #fff;}
.box .hd .on a{ color:#fff;}
.box .bd {padding: 5px;overflow: hidden;}

/* boxA */
.boxA .hd {height: 40px;overflow: hidden;background: #f8f8f8;position: relative;}
.boxA .hd .more {position: absolute;right: 5px;top: 0px;height: 40px;line-height: 40px;color: #999;font-size: 14px;}
.boxA .hd .more a {color: #999;}
.boxA .hd h3 {float: left;*display: inline;height: 40px;line-height: 40px;font-size: 18px;padding: 0 20px;background: #c91318;color: #fff;}
.boxA .hd h3 a {color: #fff;}
.boxA .hd ul {float: left;*display: inline;overflow: hidden;}
.boxA .hd li {float: left;*display: inline;height: 40px;line-height: 40px;cursor: pointer;padding: 0 20px;color: #333;font-size: 18px;}
.boxA .hd li a {color: #333;}
.boxA .hd li a:hover {text-decoration: none;color: #333;}
.boxA .hd .on {background: #c91318;}
.boxA .hd .on a {color: #fff;}
.boxA .hd .on a:hover {color: #fff;}
.boxA .bd {overflow: hidden;}

/* boxB */
.boxB .hd {height: 40px;background: #0068b7;padding-right: 10px;}
.boxB .hd h3 {float: left;*display: inline;height: 40px;line-height: 40px;padding-left: 35px;background: url(../img/icons-1.png) 8px -584px no-repeat;font-size: 16px;color: #fff;}
.boxB .hd h3 a {color: #fff;}
.boxB .hd h3 a:hover {color: #ff0;text-decoration: none;}
.boxB .hd .more {float: right;*display: inline;line-height: 40px;font-size: 12px;color: #fff;}
.boxB .bd {border: 1px solid #e6e6e6;padding: 10px;}

/* boxE */
.boxE {margin-bottom: 15px;}
.boxE .hd {height: 40px;line-height: 40px;overflow: hidden;border-bottom: 2px solid #0068B7;}
.boxE .hd h3 {float: left;padding: 0 20px;background: #0068B7;color: #fff;font-size: 18px;}
.boxE .hd h3 a {color: #fff;display: block;float: left;}
.boxE .hd .more {float: right;}
.boxE .bd {padding: 10px;overflow: hidden;}

/* sideBox */
.sideBox {margin-bottom: 20px;}
.sideBox .hd {height: 40px;background: #c91318;}
.sideBox .hd h3 {display: block;text-align: center;height: 40px;line-height: 40px;color: #fff;font-size: 18px;}
.sideBox .bd {padding: 10px; }

/* 侧栏-栏目内搜索 */
#sideSearch .bd li {padding: 5px 0 5px 0;overflow: hidden;}
#sideSearch .nodes,
#sideSearch input,
#sideSearch button {height: 32px;line-height: 32px;width: 100%;border: 1px solid #ddd;font-size: 14px;font-family: "microsoft yahei";outline: none;}
#sideSearch .keyword {width: 60%;padding: 0 5px;}
#sideSearch button {line-height: 28px;width: 32%;float: right;background: #0068B7;border-color: #0068B7;color: #fff;}

/* mainBox */
.mainBox .mHd {position: relative;border-bottom: 1px solid #E1E1E1;line-height: 39px;height: 39px;margin-bottom: 20px;}
.mainBox .mHd .list {overflow: hidden;font-size: 18px;}
.mainBox .mHd .list li {float: left;padding: 0 4%;border-top: 2px solid #F9F9F9;cursor: pointer;}
.mainBox .mHd .list a {font-size: 20px;color: #888;}
.mainBox .mHd .list a:hover {text-decoration: none;}
.mainBox .mHd .list .on a {color: #333;}
.mainBox .mHd h3,
.mainBox .mHd .list .on {font-size: 18px;font-weight: bold; float:left; position: relative; display: inline-block;*display: inline;zoom: 1;height: 37px; color: #333; }
.mainBox .mBd {overflow: hidden;}

/* 信件列表 */
.letterList {width: 100%;}
.letterList th,
.letterList td {text-align: center;font-size: 14px;vertical-align: middle;line-height: 28px;padding: 6px 0px;}
.letterList th,
.letterList .even {background: #f5f5f5;}
.letterList th {color: #0068B7;height: 40px;padding: 0px;}
.letterList th.title {text-align: left;padding-left: 38px;}
.letterList .num {display: none;}
.letterList td.title {text-align: left;padding-left: 5px;}
.letterList .ico {width: 30px;text-align: center;vertical-align: middle;padding: 0px;}
.letterList .ico img {vertical-align: middle;}
.letterList .open,
.letterList .handle {display: none;}
.letterList .dep {width: 90px;}
.letterList .state {width: 90px;}
.letterList .state .s0 {color: #333;}
.letterList .state .s1 {color: #f70;}
.letterList .state .s2 {color: #f00;}
.letterList .state .s3 {color: #390;}
.letterList .state .s4 {color: #333;text-decoration: line-through;}
.letterList .date {border-right: none;width: 90px;}

/* detailTable */
.detailTable {margin-bottom: 10px;background: #fff;width: 100%;}
.detailTable,
.detailTable tr,
.detailTable tr td {border: 1px solid #e6e6e6;border-collapse: collapse;}
.detailTable thead tr {border-color: #0068B7;}
.detailTable thead th {background: #0068B7;height: 40px;line-height: 40px;color: #fff;font-size: 16px;text-align: center;border-color: #0068B7;}
.detailTable tbody td {padding: 10px 15px;}
.detailTable tbody td.tdName {font-weight: bold;background: #f7f7f7;text-align: center;width: 20%;font-size: 14px;}
.detailTable .trTitle .tdCon {font-weight: bold;}
.detailTable .preDiv {width: 670px;overflow: auto;}
.detailTable .preDiv pre {font-size: 14px;font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -pre-wrap;white-space: -o-pre-wrap;word-wrap: break-word;}

/* 友情链接 */
.friendLinks { background: #f9f9f9;padding: 10px 0;min-height: 34px;}
.friendLinks h3 {float: left;font-size: 14px;color: #0068b7;padding-left: 30px;background: url(../img/icons-1.png) 0 -1080px no-repeat;}
.friendLinks .con {overflow: hidden;}
.friendLinks select {padding: 6px;float: left;width: 18.4%;_width: 18.2%;*display: inline;margin-left: 1.6%;border: 1px solid #eee; background:#fff;}






/*验证码*/
div.codeinp input[type=text] {width: 100px !important;float: left;margin-right: 10px;}

/* 通用底部按钮 */
.bot {text-align: center;padding: 0 0 20px 0;}
.bot a,
.bot button {cursor: pointer;display: inline-block;height: 42px;line-height: 42px;padding: 0 5%;font-size: 16px;background: #0068B7;border: 0;color: #fff;margin: 0 2%;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.bot a:hover,
.bot button:hover {text-decoration: none;background: #077BD4;}

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {background: #fff;padding: 3% 0;width: 80%;margin: 30px auto;border: 1px solid #e2e2e2;font-size: 16px;}
.queryForm td {padding: 8px 0;}
.queryForm .tdlab {width: 40%;text-align: right;}
.queryForm input[type=text] {width: 56%;padding: 8px;border: 1px solid #ccc;}
.queryForm .bot {text-align: left;}
.queryForm .bot a {margin: 0;}
.queryForm .required strong {color: #f00;margin-right: 5px;}
.queryForm .errorMessage {color: #f00;}
.queryForm table {width: 100%;border: 0;}

/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {width: 80%;margin: 30px auto;}
.queryResult .mainBox {margin-bottom: 50px;}
.queryResult .tit h3 {text-align: center;font-size: 38px;line-height: 2;margin-bottom: 30px;}
.queryResult .tips {text-align: center;font-size: 16px;margin-bottom: 50px;border-top: 1px solid #ddd;padding: 50px 0 20px 0;}
.queryResult .number {font-weight: bold;color: #f00;}